Subject: Re: projet de mots d'accompagnement
From: OLIVIER laurent <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 10 Jun 2013 16:00:29 +0200

Cher Frédéric,

Je ne sais pas ce qu'en pensent Anaïs et Catherine, mais je trouve ton 
texte vraiment très bien et en tout cas très juste.

Mets peut-être cet envoi en copie aux autres conservateurs du Patrimoine 
de la maison, ainsi qu'à Clotilde Proust et Joëlle Brière qui font 
partie du collectif de la conservation du MAN.

amitiés,

Laurent

Le 10/06/2013 15:15, sg.snac-fsu a écrit :
> Chers amis,
>
> Je vous propose le petit texte ci-dessous comme mot d’accompagnement de
> votre déclaration.
> J'attends vos avis et la liste des mails à mettre en copie. Il faudrait
> que ça parte en fin d'après-midi pour ne pas trop traîner.
> Vous pouvez m'appeler à la permanence si besoin.
>
> amicalement
>
> Frédéric
>
>
>
> *******************************************************************
> Madame la directrice de cabinet,
>
> Veuillez trouver ci-joint une déclaration de l'équipe de conservation du
> musée de Saint-Germain-en-Laye.
> Ce texte, rendu public après un rendez-vous peu fructueux au service des
> musées de France et figurant au procès-verbal du CT de la DGPAT de
> vendredi dernier, n'a pas vocation à être diffusé en dehors de la chaîne
> hiérarchique, mais le malaise qu'il révèle doit absolument être entendu.
> Je vous prie donc d'examiner avec la plus grande attention la demande
> que vous fait l'équipe d'une inspection de l'IGAC à St-Germain. Compte
> tenu de la complexité de la situation locale et du raidissement de
> positions qui, pour certaines, révèlent des points de blocages anciens,
> cette demande d'intervention d'une instance impartiale apparaît comme
> une volonté des conservateurs d'aboutir à une solution non conflictuelle
> dans une situation que beaucoup décrivent comme devenue insupportable.
>
> cordialement
>
> Frédéric Maguet
>
>
>

----------------------------------------------------------------------
Merci de nous aider à préserver l'environnement en n'imprimant ce courriel et les documents joints que si nécessaire.